Отказ в обслуживании в Linux Kernel

Дата публикации:
18.04.2018
Дата изменения:
18.04.2018
Всего просмотров:
1647
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(5.7 [CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-10074
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel
Уязвимые версии:
Linux kernel версии 4.15.17, 4.15.16, 4.15.15, 4.15.14, 4.15.13, 4.15.12, 4.15.11, 4.15.10, 4.15.9, 4.15.8, 4.15.7, 4.15.6, 4.15.5, 4.15.4, 4.15.3, 4.15.2, 4.15.1, 4.15.0-r7, 4.15.0-rc4, 4.15

Описание:

Отказ в обслуживании в Linux Kernel


URL производителя: http://www.linuxfoundation.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018041805